<TEI.2 id="jrcC2005#330#13-pt" n="C2005/330/13" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/330/13 Portuguese</title>
        <title>Acórdão do Tribunal de Justiça (Quarta Secção), de  27 de Outubro de 2005 , no processo C-165/05: Comissão das Comunidades Europeias contra Grão-Ducado do Luxemburgo (Incumprimento de Estado — Livre circulação de pessoas — Trabalhadores — Cônjuges — Exigência de uma autorização de trabalho ao cônjuge nacional de um país terceiro)</title>
      </titleStmt>
      <extent>10 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/330/13:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/330/13:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2330</classCode>
        <classCode scheme="eurovoc">1712</classCode>
        <classCode scheme="eurovoc">1634</classCode>
        <classCode scheme="eurovoc">2335</classCode>
        <classCode scheme="eurovoc">557</classCode>
        <classCode scheme="eurovoc">4003</classCode>
        <classCode scheme="eurovoc">3526</classCode>
        <classCode scheme="eurovoc">4038</classCode>
        <classCode scheme="eurovoc">2942</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Acórdão do Tribunal de Justiça (Quarta Secção), de 27 de Outubro de 2005 , no processo C-165/05: Comissão das Comunidades Europeias contra Grão-Ducado do Luxemburgo (Incumprimento de Estado — Livre circulação de pessoas — Trabalhadores — Cônjuges — Exigência de uma autorização de trabalho ao cônjuge nacional de um país terceiro)</head>
      <div type="body">
        <p n="2">Acórdão do Tribunal de Justiça</p>
        <p n="3">(Quarta Secção)</p>
        <p n="4">de 27 de Outubro de 2005</p>
        <p n="5">no processo C-165/05: Comissão das Comunidades Europeias contra Grão-Ducado do Luxemburgo [1]</p>
        <p n="6">No processo C-165/05, que tem por objecto uma acção por incumprimento nos termos do artigo 226.o CE, entrada em 8 de Abril de 2005, Comissão das Comunidades Europeias, (agente: G. Rozet), contra Grão-Ducado do Luxemburgo (agente: S. Schreiner), o Tribunal de Justiça (Quarta Secção), composto por: J.N. Cunha Rodrigues (relator), exercendo funções de presidente da Quarta Secção, K. Lenaerts e E. Levits, juízes, advogada-geral: J. Kokott; secretário: R. Grass, proferiu, em 27 de Outubro de 2005, um acórdão cuja parte decisória é a seguinte:</p>
        <p n="7">1. Ao impor, na sua legislação, a obtenção de uma autorização de trabalho aos nacionais de países terceiros casados com trabalhadores migrantes da União Europeia, e ao não adequar a sua legislação ao direito comunitário, o Grão-Ducado do Luxemburgo não cumpriu as obrigações que lhe incumbem por força do artigo 11.o do Regulamento (CEE) n.o 1612/68 do Conselho, de 15 de Outubro de 1968, relativo à livre circulação dos trabalhadores na Comunidade.</p>
        <p n="8">2. O Grão-Ducado do Luxemburgo é condenado nas despesas.</p>
        <p n="9">[1] JO C 132 de 23.05.2005</p>
        <p n="10">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
